<ion-header no-border>
  <ion-navbar color="danger">
    <ion-title center> {{ 'moods' | translate }} </ion-title>
  </ion-navbar>
</ion-header>
<ion-content
  style="background: #42275a; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #000,#42275a, #734b6d); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top,#000, #42275a, #734b6d);text-align: center"
>
  <ion-row>
    <ion-col
      col-6
      *ngFor="let mood of moods | async"
      style="padding: 2.5%"
      (click)="moodOpen(mood)"
    >
      <img class="shadow" src="{{ mood.val().image }}" />
      <p style="color:white">{{ mood.val().name }}</p>
    </ion-col>
  </ion-row>
</ion-content>
